libcomps ..

Loading...
Searching...
No Matches
Data Fields
COMPS_Num Struct Reference

`#include <comps_obj.h>`

## Data Fields
int | val

## Detailed Description

COMPS Object derivate representing number

COMPS_Num represents integer (signer or unsigned) number as COMPS Object

## Field Documentation

## ◆ val

int COMPS_Num::val

value of represented number

The documentation for this struct was generated from the following file:

- /build/libcomps/src/libcomps-0.1.21/libcomps/src/comps_obj.h